count: 1
list:
- accessibility: null
  additionDate: '2016-04-15T11:52:42Z'
  biotoolsCURIE: biotools:comparems2
  biotoolsID: comparems2
  collectionID:
  - ms-utils
  - Proteomics
  confidence_flag: tool
  cost: Free of charge
  credit:
  - email: null
    fundrefid: null
    gridid: null
    name: lumc.nl
    note: null
    orcidid: null
    rorid: null
    typeEntity: Institute
    typeRole:
    - Support
    url: https://www.lumc.nl
  - email: magnus.palmblad@gmail.com
    fundrefid: null
    gridid: null
    name: Magnus Palmblad
    note: null
    orcidid: http://orcid.org/0000-0002-5865-8994
    rorid: null
    typeEntity: Person
    typeRole:
    - Developer
    - Primary contact
    - Documentor
    url: https://github.com/magnuspalmblad
  - email: null
    fundrefid: null
    gridid: null
    name: Rob Marissen
    note: null
    orcidid: https://orcid.org/0000-0002-1220-9173
    rorid: null
    typeEntity: Person
    typeRole:
    - Developer
    url: https://github.com/524D
  description: compareMS2 is a tool for comparing sets of (tandem) mass spectra for
    clustering samples, molecular phylogenetics, identification of biological species
    or tissues, and quality control. compareMS2 currently consumes Mascot Generic
    Format, or MGF, and produces output in a variety of common image and distance
    matrix formats.
  documentation:
  - note: null
    type:
    - General
    - Command-line options
    url: http://www.ms-utils.org/compareMS2.html
  - note: null
    type:
    - General
    - User manual
    - Command-line options
    - Installation instructions
    url: https://github.com/524D/compareMS2
  download:
  - note: null
    type: Source code
    url: http://www.ms-utils.org/compareMS2.c
    version: '1.0'
  - note: null
    type: Binaries
    url: http://www.ms-utils.org/compareMS2.html
    version: '1.0'
  - note: null
    type: Source code
    url: http://www.ms-utils.org/compareMS2.c
    version: '1.0'
  - note: null
    type: Source code
    url: https://github.com/524D/compareMS2/tree/main/src
    version: '2.0'
  - note: null
    type: Binaries
    url: https://github.com/524D/compareMS2/tree/main
    version: '2.0'
  editPermission:
    authors:
    - proteomics.bio.tools
    type: group
  elixirCommunity:
  - Proteomics
  elixirNode:
  - Netherlands
  elixirPlatform: []
  elixir_badge: 0
  function:
  - cmd: null
    input:
    - data:
        term: Mass spectrometry data
        uri: http://edamontology.org/data_2536
      format:
      - term: MGF
        uri: http://edamontology.org/format_3651
    note: null
    operation:
    - term: Comparison
      uri: http://edamontology.org/operation_2424
    - term: Phylogenetic tree visualisation
      uri: http://edamontology.org/operation_0567
    output:
    - data:
        term: Species tree
        uri: http://edamontology.org/data_3272
      format:
      - term: PNG
        uri: http://edamontology.org/format_3603
      - term: SVG
        uri: http://edamontology.org/format_3604
    - data:
        term: Distance matrix
        uri: http://edamontology.org/data_2855
      format:
      - term: mega
        uri: http://edamontology.org/format_1991
      - term: Nexus format
        uri: http://edamontology.org/format_1912
      - term: newick
        uri: http://edamontology.org/format_1910
  homepage: https://github.com/524D/compareMS2
  homepage_status: 0
  language:
  - C
  - JavaScript
  lastUpdate: '2025-04-16T14:22:04.957317Z'
  license: MIT
  link:
  - note: null
    type:
    - Repository
    url: https://github.com/524D/compareMS2
  - note: null
    type:
    - Software catalogue
    url: https://www.ms-utils.org/compareMS2.html
  - note: null
    type:
    - Software catalogue
    url: https://research-software-directory.org/software/comparems2
  maturity: Mature
  name: compareMS2
  operatingSystem:
  - Linux
  - Windows
  - Mac
  otherID: []
  owner: n.m.palmblad@lumc.nl
  publication:
  - doi: 10.1002/rcm.6162
    metadata:
      abstract: 'Rationale: Molecular phylogenetics is the study of evolution and
        relatedness of organisms or genes. Mass spectrometry is used routinely for
        bacterial identification and has also been used for phylogenetic analysis,
        for instance from bone material. Unfortunately, only a small fraction of the
        acquired tandem mass spectra allow direct interpretation. Methods: We describe
        a new algorithm and software for molecular phylogenetics using pairwise comparisons
        of tandem mass spectra from enzymatically digested proteins. The spectra need
        not be annotated and all acquired data is used in the analysis. To demonstrate
        the method, we analyzed tryptic digests of sera from four great apes and two
        other primates. Results: The distribution of spectra dot products for thousands
        of tandem mass spectra collected from two samples provides a measure on the
        fraction of shared peptides between the two samples. When inverted, this becomes
        a distance metric. By pairwise comparison between species and averaging over
        four individuals per species, it was possible to reconstruct the unique correct
        phylogenetic tree for the great apes and other primates. Conclusions: The
        new method described here has several attractive features compared with existing
        methods, among them simplicity, the unbiased use of all acquired data rather
        than a small subset of spectra, and the potential use of heavily degraded
        proteins or proteins with a priori unknown modifications. © 2012 John Wiley
        & Sons, Ltd.'
      authors:
      - name: Palmblad M.
      - name: Deelder A.M.
      citationCount: 30
      date: '2012-04-15T00:00:00Z'
      journal: Rapid Communications in Mass Spectrometry
      title: Molecular phylogenetics by direct comparison of tandem mass spectra
    note: null
    pmcid: null
    pmid: '22368051'
    type:
    - Primary
    version: '1.0'
  - doi: 10.1021/acs.jproteome.2c00457
    metadata:
      abstract: It has long been known that biological species can be identified from
        mass spectrometry data alone. Ten years ago, we described a method and software
        tool, compareMS2, for calculating a distance between sets of tandem mass spectra,
        as routinely collected in proteomics. This method has seen use in species
        identification and mixture characterization in food and feed products, as
        well as other applications. Here, we present the first major update of this
        software, including a new metric, a graphical user interface and additional
        functionality. The data have been deposited to ProteomeXchange with dataset
        identifier PXD034932.
      authors:
      - name: Marissen R.
      - name: Varunjikar M.S.
      - name: Laros J.F.J.
      - name: Rasinger J.D.
      - name: Neely B.A.
      - name: Palmblad M.
      citationCount: 7
      date: '2023-02-03T00:00:00Z'
      journal: Journal of Proteome Research
      title: 'compareMS2 2.0: An Improved Software for Comparing Tandem Mass Spectrometry
        Datasets'
    note: null
    pmcid: PMC9903320
    pmid: '36173614'
    type:
    - Primary
    version: '2.0'
  - doi: 10.1021/acs.jproteome.1c00528
    metadata:
      abstract: Science is full of overlooked and undervalued research waiting to
        be rediscovered. Proteomics is no exception. In this perspective, we follow
        the ripples from a 1960 study of Zuckerkandl, Jones, and Pauling comparing
        tryptic peptides across animal species. This pioneering work directly led
        to the molecular clock hypothesis and the ensuing explosion in molecular phylogenetics.
        In the decades following, proteins continued to provide essential clues on
        evolutionary history. While technology has continued to improve, contemporary
        proteomics has strayed from this larger biological context, rarely comparing
        species or asking how protein structure, function, and interactions have evolved.
        Here we recombine proteomics with molecular phylogenetics, highlighting the
        value of framing proteomic results in a larger biological context and how
        almost forgotten research, though technologically surpassed, can still generate
        new ideas and illuminate our work from a different perspective. Though it
        is infeasible to read all research published on a large topic, looking up
        older papers can be surprisingly rewarding when rediscovering a "gem"at the
        end of a long citation chain, aided by digital collections and perpetually
        helpful librarians. Proper literature study reduces unnecessary repetition
        and allows research to be more insightful and impactful by truly standing
        on the shoulders of giants. All data was uploaded to MassIVE (https://massive.ucsd.edu/)
        as dataset MSV000087993.
      authors:
      - name: Neely B.A.
      - name: Palmblad M.
      citationCount: 1
      date: '2021-10-01T00:00:00Z'
      journal: Journal of Proteome Research
      title: 'Rewinding the Molecular Clock: Looking at Pioneering Molecular Phylogenetics
        Experiments in the Light of Proteomics'
    note: null
    pmcid: PMC8491155
    pmid: '34523928'
    type:
    - Review
    version: '2.0'
  relation: []
  toolType:
  - Command-line tool
  - Desktop application
  topic:
  - term: Phylogeny
    uri: http://edamontology.org/topic_0084
  - term: Proteomics
    uri: http://edamontology.org/topic_0121
  - term: Metabolomics
    uri: http://edamontology.org/topic_3172
  - term: Proteomics experiment
    uri: http://edamontology.org/topic_3520
  validated: 1
  version:
  - '1.0'
  - '2.0'
next: null
previous: null
